CYR_BUILDINFO(8)

NAME
cyr_buildinfo - Cyrus IMAP documentation

Cyrus build-configuration inspection tool

SYNOPSIS

cyr_buildinfo [ -C config-file ] [format]

DESCRIPTION

cyr_buildinfo is a tool to inspect the build configuration of a Cyrus release. The intent is to provide compilation settings during runtime and testing.

cyr_buildinfo reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    This option is ignored, but accepted for compatibility with other Cyrus tools.

format
    Specify one of the following: pretty - print the build configuration in indented JSON format. This is the default.

    dense - print the build configuration in dense JSON format.

    flat - print the build configuration as flattened properties. Note that the print order is non-deterministic.

AUTHOR
The Cyrus Team

COPYRIGHT
1993-2018, The Cyrus Team